/**** FONTS *****/

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a, h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
  text-decoration:none; }

html body { 
  font-family:'Abel',sans-serif; }
  
h1,h2,h3,h4,h5,h6 {
  float:left;
  width:100%;
  font-family:'Abel', sans-serif; 
  display:block; }
  
.reverse-bg h1, .reverse-bg h2, .reverse-bg h3, .reverse-bg h4, .reverse-bg h5, .reverse-bg h6 { color:#FDFEFF; }

h1 { font-size: 1.7em; line-height: 1.1em; color:#152731; padding:0 0 1% 0; font-weight:300; text-transform:uppercase; margin:0; }
h2 { font-size: 1.5em; line-height: 1.3em; color: #2f414c; font-weight: 500; margin: 0; padding:1.5% 0 1% 0; }
h3 { font-size: 1.5em; line-height: 1.2em; color: #2f414c; padding: 2% 0 3% 0; font-weight: 400; margin:0; }
h4 { font-size:1.4em; line-height:1.4em; color:#2f414c; margin:0; padding:3% 0 3% 0; }
h5 { font-size:1.3em; line-height:1.2em; color:#2f414c; margin:0; padding:3% 0 2% 0 }
h6 { font-size:1.2em; line-height:1.4em; color:#2f414c; margin:0; text-transform:uppercase; padding:3% 0 3% 0; font-weight:300; }

p {
  font-weight:200; 
  font-size:1.2em;
  line-height:1.6em;
  margin:1% 0 2% 0;
  padding:0;
  color:#5C5C5C; }
  
.no-bootstrap p { font-size:0.95em; line-height:1.5em; margin-bottom:2%; font-family:'Lato',sans-serif; }
.no-bootstrap .content-general-page p { font-size:1.05em; line-height:1.6em; }
  
.reverse-bg p { color:#FDFEFF; }
  
ul, ul li, ol, ol li {
  font-weight:200;
  font-family:'Lato',sans-serif;
  font-size:0.95em;
  line-height:1.4em;
  color:#5C5C5C; }
  
#sub-home-container .col_9.first.content-general-page ul, #sub-home-container .col_9.first.content-general-page ol { font-size:1.11em; line-height:1.3em; }
  
ul li, ol li {
  padding-bottom:3%; }
  
ul, ol {
  margin:4% 0 4% 0;
  padding:0 10% 0 10%; }

/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	h1 { font-size:1.7em; }
	h2 { font-size:1.6em; }
	h3 { font-size:1.5em; }
	h4 { font-size:1.4em; }
	h5 { font-size:1.3em; }
	h6 { font-size:1.2em; }

}


/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width:767px) {

	h1 { font-size:1.7em; }
	h2 { font-size:1.6em; }
	h3 { font-size:1.5em; }
	h4 { font-size:1.4em; }
	h5 { font-size:1.3em; }
	h6 { font-size:1.2em; }
	  
}



	  